<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
		let string1=0, string2=0, mayor="", suma=0, resta=0, multiplicacion=0, division=0;
		var valores=[true,5,false,"hola","adios",2];
		
		string1=valores[3].length;
		string2=valores[4].length;

		if (string1>string2) {
			mayor="hola";
		} else {
			mayor="adiós";
		}

		document.write("El mayor es el "+mayor+"<br>");

		suma=valores[1]+valores[5];
		resta=valores[1]-valores[5];
		multiplicacion=valores[1]*valores[5];
		division=valores[1]/valores[5];
		modulo=valores[1]%valores[5];

		document.write("La suma es "+suma+"<br>");
		document.write("La resta es "+resta+"<br>");
		document.write("La multiplicacion es "+multiplicacion+"<br>");
		document.write("La division es "+division+"<br>");
		document.write("La modulo es "+modulo+"<br>");

	</script>
</head>
<body>
	
</body>
</html>